prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/botan-3

Name: Botan
Description: Crypto and TLS for Modern C++
Version: 3.12.0

Libs: -L${libdir} -lbotan-3 -fstack-protector -pthread
Libs.private: -lbz2 -ldl -lrt -lsqlite3 -lz
Cflags: -I${includedir}
